@media (max-width: 519px) {

}
@media (min-width: 519px) and (max-width: 807px) {

}
@media (max-width: 807px) {
    /* xs */
    .catalog-item, .catalog-list-item {
        padding-right: 20px;
    }
    .catalog-item-right, .catalog-list-item-right {
        position: static;
        width: 310px;
        margin-top: 20px;
    }
    .catalog-item-intergation-list {
        height: 260px;
    }
    .index-top-data span {
        display: block;
    }
    .index-top-title {
        font-size: 24px;
    }
    .index-top-subtitle {
        font-size: 14px;
    }
    .index-top-data span {
        font-size: 36px;
    }
    .index-top2-item {
        font-size: 14px;
    }
    .index-top2-item .col-xs-6.text-center {
        text-align: right !important;
    }
    .index-top2 > .row > div:first-child {
        border-bottom: 1px solid #eeeff1;
        padding-right: 10px;
        border-right: none;
    }
    .index-top2 > .row > div:last-child {
        padding-left: 10px;
    }
    .select-crm-oftype-item > .row {
        display: inline-flex;
        align-items: center;
        width: 100%;
        height: 100%;
    }
    .compare-integration-list > div {
        border-right: none;
        border-bottom: 1px solid #e9e8e8;
        margin-bottom: 20px;
    }
    .compare-screens .col-xs-12 {
        margin-bottom: 20px;
    }
    .compare-screens .col-xs-12:last-child {
        margin-bottom: 0;
    }
}
@media (min-width: 808px) and (max-width: 1019px) {    /* sm */
    .catalog-item-main-img {
        width: 20%;
        float: left;
        padding: 0 10px;
    }
    .catalog-item-main-main {
        float: left;
        width: 55%;
        padding: 0 10px;
    }
    .index-top-title {
        font-size: 28px;
    }
    .index-top-subtitle {
        font-size: 16px;
    }
    .index-top2-item {
        font-size: 14px;
    }
    .select-crm-oftype-item > .row {
        display: inline-flex;
        align-items: center;
        width: 100%;
        height: 100%;
    }
    .article-top5-item {
        padding: 0;
        border: none;
        height: 96px;
    }
}
@media  (max-width: 1019px) {    /* sx & sm */
    .list-link {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .article-article, .article-recomm, .article-top5 {
        background-color: #ffffff;
        border: 1px solid #eeeff1;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        padding: 20px 20px;
        margin-bottom: 20px;
    }
    .greenlabel {
        margin-left: -20px;
    }
    .popup-compare-left {
        justify-content: space-around;
        margin-bottom: 30px;
    }
    .compare-integration-list .compare-integration-services > div {
        width: calc(33% - 3px);
    }
    .integration-link {
        width: 100%;
    }
}
@media (max-width: 991px) {
    .compare-integration-list .compare-integration-services > div {
        width: auto;
    }
}
@media (min-width: 808px) { /* sm md lg */
    /*.compare-screens:before {
        content: '';
        display: block;
        position: absolute;
        top: 75px;
        bottom: 24px;
        left: 50%;
        width: 1px;
        border-right: 1px solid #e8ecef;
    }*/
    .compare-screens .col-sm-6:first-child {
        padding-right: 30px;
    }
    .compare-screens .col-sm-6:last-child {
        padding-left: 30px;
    }
}
@media (min-width: 1020px) {     /* md & lg */
    .catalog-item-desc-rating {
        padding-left: 40px;
    }
    .catalog-item-desc:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 66%;
        width: 20px;
        border-right: 1px solid #e8ecef;
    }
    /*.catalog-item-price:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 39%;
        width: 20px;
        border-right: 1px solid #e8ecef;
    }*/
    .compare-main:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 17%;
        width: 1px;
        border-right: 1px solid #e8ecef;
    }
    /* .compare-main:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 58.666%;
        width: 1px;
        border-right: 1px solid #e8ecef;
    } */
    .article-main {
        background-color: #ffffff;
        border: 1px solid #eeeff1;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        padding: 20px 10px;
        margin-bottom: 20px;
    }
    .article-article, .article-recomm, .article-top5 {
        padding: 20px 10px;
    }
}
@media (min-width: 1020px) and (max-width: 1299px) { /* md */
    .catalog-item-main-img {
        width: 140px;
        margin-right: 44px;
        float: left;
        padding: 0 10px;
    }
    .catalog-item-main-main {
        float: left;
        width: 450px;
        padding: 0 10px;
    }
    .catalog-item-main-btn {
        float: left;
        width: 240px;
        padding: 0 60px 0 10px;
        border-right: 1px solid #e8ecef;
    }
    .catalog-item-main-top {
        float: left;
        width: 125px;
        padding: 0 10px 0 20px;
    }
    .select-crm-oftype-ico {
        margin-bottom: 25px;

    }
    .col-md-offset-05 {
        margin-left: 4.166666%;
    }
    .compare-main:before {

    }
}
@media (min-width: 1300px) { /* lg */
    .catalog-item-main-img {
        width: 140px;
        margin-right: 44px;
        float: left;
        padding: 0 10px;
    }
    .catalog-item-main-main {
        float: left;
        width: 487px;
        padding: 0 10px;
    }
    .catalog-item-main-btn {
        float: left;
        width: 310px;
        padding: 0 80px;
        border-right: 1px solid #e8ecef;
        border-left: 1px solid #e8ecef;
    }
    .catalog-item-main-top {
        float: left;
        width: 289px;
        padding-left: 63px;
    }

    .catalog-item-nav-menu {
        width: 10%;
        float: left;
        padding: 0 10px;
    }
    .catalog-item-content-area {
        width: 90%;
        float: left;
        padding: 0 10px;
    }

    .index-top {
        height: 560px;
    }
    .index-top-title {
        bottom: 400px;
        font-size: 49px;
    }
    .index-top-subtitle {
        top: 200px;
        font-size: 33px;
    }
    .index-top-data {
        bottom: 210px;
    }
    .index-top2 {
        margin-top: -160px;;
    }
    .index-top2-item {
        font-size: 22px;
        height: 235px;
        padding: 10px 50px;
    }
    .select-crm-oftype-item {
        font-size: 18px;
        height: 190px;
    }
    .select-crm-oftype-ico {
        margin-bottom: 35px;
        margin-top: 25px;
    }
    .col-md-offset-05 {
        margin-left: 4.166666%;
    }
}
